Metafunction
Host
Type of the object a given object depends on.
Host<T>::Type
Include Headers
seqan/basic.h
Parameters

T | Spec.Journaled String Type for which the host type is determined. Types: AlignCols, BlastHit, BlastReport, Finder, Graph, HitIterator, HspIterator, ModifiedString, Packed String, Pattern, Segment, Shape

Return Values

Type | Host type of T.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50